<div class="col-12 col-md-3">
  <h3><%= group.name %> <%= link_to 'Generate results', generate_results_tournament_group_path(group.tournament.id, group.id), method: :post, class: 'btn btn-sm btn btn-outline-success' unless group.finished? %></h3>
    <% group.games.each do |game| %>
        <%= render game %>
    <% end %>
</div>